<div class="uk-flex-inline uk-position-relative workflow_profile_container">

  <div class="click_item">
    <ul class="uk-nav uk-navbar-dropdown-nav uk-width-expand">
      <li>
        <a href="#" id="worflowSettigsButton" class="nav_item_link">
          <span class="material-icons" style="margin-right: 5px;">manage_accounts</span>
          <span class="nav_item_text">Настройки</span>
        </a>
      </li>
    </ul>
  </div>

  <div uk-drop="mode: click">
    <div class="uk-card uk-card-body uk-card-default uk-padding-small">
      <div class="uk-flex uk-flex-middle uk-flex-center uk-flex-column">

        <div class="uk-border-pill uk-overflow-hidden" style="width: 96px; height: 96px;">
          <img class="uk-border-pill workflow_profile_img" width="96" height="96" />
        </div>

        <div class="uk-margin-small-top">
          <h3 class="uk-text-center uk-margin-remove workflow_user_name"></h3>
        </div>

        <hr class="uk-width-expand" />

        <ul class="uk-nav uk-navbar-dropdown-nav uk-width-expand">
          <li>
            <a href="#" id="worflowSettigsInterface" class="nav_item_link">
              <span class="material-icons" style="margin-right: 5px;">settings</span>
              <span class="nav_item_text">Настройки интерфейса</span>
            </a>
          </li>
          <li>
            <a href="#" id="worflowSettigsSecurity" class="nav_item_link">
              <span class="material-icons" style="margin-right: 5px;">security</span>
              <span class="nav_item_text">Параметры авторизации</span>
            </a>
          </li>
          <li>
            <a href="#" id="worflowSettigsDelegation" class="nav_item_link">
              <span class="material-icons" style="margin-right: 5px;">handshake</span>
              <span class="nav_item_text">Делегирование</span>
            </a>
          </li>
          <li>
            <a href="#" id="worflowSettigsQR" class="nav_item_link">
              <span class="material-icons" style="margin-right: 5px;">qr_code</span>
              <span class="nav_item_text">QR-код для авторизации</span>
            </a>
          </li>
        </ul>

        <hr class="uk-width-expand" />

        <ul class="uk-nav uk-navbar-dropdown-nav uk-width-expand">
          <li>
            <a href="http://rtd.lan.arta.kz/docs/workflow-user-maual/ru/workflow-2.24/" target="_blank" id="worflowManual" class="nav_item_link">
              <span class="material-icons" style="margin-right: 5px;">description</span>
              <span class="nav_item_text">Руководство пользователя</span>
            </a>
          </li>
        </ul>

        <hr class="synergy-app uk-width-expand" />

        <ul class="synergy-app uk-nav uk-navbar-dropdown-nav uk-width-expand">
          <li>
            <a href="#" id="worflowButtonLogout" class="nav_item_link" style="justify-content: center;">
              <span class="nav_item_text">Выход</span>
            </a>
          </li>
        </ul>

      </div>
    </div>
  </div>
</div>
